<?php
$pageTitle = "Garden Rooms Essex | Garden Buildings | Designers & Builders"; //Please add page title here
$metaDesc = "For Garden Rooms or Garden Office in Essex, Garden Rooms 365 are the best choice. Our Garden Buildings are brought to life by expert designers & builders. FREE quotes!"; //Please add meta description here
include 'includes/header.php';?>
<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "LocalBusiness",
        "additionalType": "https://schema.org/RealEstateAgent",
        "name": "GARDEN ROOMS 365",
        "alternateName": "BESPOKE GARDEN ROOMS",
        "image": "https://gardenrooms365.co.uk/images/home/why-bg.jpg",
        "@id": "https://www.gardenrooms365.co.uk/",
        "url": "https://www.gardenrooms365.co.uk/",
        "description": "We provide a complete installation service from design of the Garden Room 365, to construction. All of the works are carried out “in-house”, so there are no outsourced subcontractors.
        Garden rooms 365 can offer planning applications where necessary,
        but in most Garden Room builds,
        this is unlikely to be required as most outbuildings are within permitted developments.
        ",
        "telephone": "+441268964193",
        "priceRange": "££",
        "address": {
            "@type": "PostalAddress",
            "streetAddress": "GARDEN ROOMS 365, 40 Stamford Dr, Basildon SS15 6LA, United Kingdom",
            "addressLocality": "Basildon",
            "addressRegion": "Essex",
            "postalCode": "SS15 6LA",
            "addressCountry": "United Kingdom"
        },
        "geo": {
            "@type": "GeoCoordinates",
            "latitude": 51.583530,
            "longitude": 0.413380
        },
        "hasMap": "https://www.google.com/maps/place /
            Bespoke + Garden + Rooms + Essex + % 7 C + Garden + Rooms + 365 / @51.
        5822598,
        0.4103291,
        17 z / data = !4 m5!3 m4!1 s0x47d8c711c69079b5: 0xd4a7
        740 abc9b5c9!8 m2!3 d51 .5822598!4 d0 .4125178 ",

        "openingHoursSpecification": {
            "@type": "OpeningHoursSpecification",
            "dayOfWeek": [
                "Monday",
                "Tuesday",
                "Wednesday",
                "Thursday",
                "Friday",
                "Saturday"
            ],
            "opens": "08:00",
            "closes": "17:00"
        },
        "sameAs": [
            "https://www.facebook.com/Gardenrooms365essex/ ",
            "https://www.instagram.com/gardenrooms365/ "
        ]
    }

</script>

<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "Organization",
        "additionalType": "https://schema.org/RealEstateAgent",
        "name": "GARDEN ROOMS 365",
        "alternateName": "BESPOKE GARDEN ROOMS",
        "url": "https://www.gardenrooms365.co.uk/",
        "logo": "https://www.gardenrooms365.co.uk/images/garden-rooms-logo.png",
        "description": "    We provide a complete installation service from design of the Garden Room 365, to construction. We can offer many additional options, and these can include external timber decking, we will be happy to discuss a range of options with you.",

        "contactPoint": {
            "@type": "ContactPoint",
            "telephone": "+441268964193",
            "email": "info@gardenrooms365.co.uk",
            "contactType": "customer service",
            "areaServed": "Basildon, United Kingdom"
        },
        "sameAs": [
            "https://www.facebook.com/Gardenrooms365essex/ ",
            "https://www.instagram.com/gardenrooms365/ ",
            "https://api.whatsapp.com/send/?phone=07940232322&text&app_absent=0 / ",
            "https://www.gardenrooms365.co.uk/ "
        ]
    }

</script>
<script type="application/ld+json">
    {
        "@context": "https://schema.org/",
        "@type": "WebSite",
        "name": "GARDEN ROOMS 365",
        "alternateName": "BESPOKE GARDEN ROOMS",
        "image": "https://www.gardenrooms365.co.uk/images/garden-rooms-logo.png",


        "url": "https://www.gardenrooms365.co.uk/",
        "about": "   We provide a complete installation service from design of the Garden Room 365, to construction. We can offer many additional options, and these can include external timber decking, we will be happy to discuss a range of options with you. ",
        "potentialAction": {
            "@type": "SearchAction",
            "target": "https://www.gardenrooms365.co.uk/search?q={search_term_string}gardenrooms365",
            "query-input": "required name=search_term_string"
        }
    }

</script>
<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "VideoObject",
        "name": "Garden Rooms Essex | Garden Rooms 365",
        "description": "We provide a complete installation service from design of the Garden Room 365, to construction. All of the works are carried out “in-house”, so there are no outsourced subcontractors.
        Garden rooms 365 can offer planning applications where necessary,
        but in most Garden Room builds,
        this is unlikely to be required as most outbuildings are within permitted developments.
        We also carry out site and electrical surveys.
        ",
        "thumbnailUrl": "https://img.youtube.com/vi/1U-68bOqskw/hqdefault.jpg",
        "uploadDate": "2020-12-10",
        "duration": "PT1M00S",
        "publisher": {
            "@type": "Organization",
            "name": "https://www.gardenrooms365.co.uk/",
            "logo": {
                "@type": "ImageObject",
                "url": "https://www.gardenrooms365.co.uk/images/garden-rooms-logo.png",
                "width": 300,
                "height": 60
            }
        },
        "contentUrl": "https://www.youtube.com/watch?v=1U-68bOqskw&feature=emb_logo",
        "embedUrl": "https://www.gardenrooms365.co.uk/"
    }

</script>

<section id="main-banner">
    <div id="carouselId" class="carousel row flex-column flex-lg-row-reverse no-gutters" data-ride="carousel">
        <div class="carousel-inner col-lg-8" role="slider" aria-labelledby="carouselId">
            <div class="carousel-item active d-flex justify-content-lg-end justify-content-center align-items-center">               
                <div class="video-home">
                    <video id="bnr-vid" width="100%" height="" autoplay muted loop >
                        <source src="images/home-video.mp4" type="video/mp4">
                        <!-- <source src="images/garden-room.ogg" type="video/ogg"> -->
                    </video>
                </div>
                <!-- <picture>
                    <source srcset="<?php //echo BASE_URL;?>images/home/banner.webp" type="image/webp">
                    <source srcset="<?php //echo BASE_URL;?>images/home/banner.jpg" type="image/jpeg">
                    <img src="<?php //echo BASE_URL;?>images/home/banner.jpg"  alt="Garden Rooms Essex" class="" width="1254" height="899" />
                </picture> -->
            </div>
        </div>
        <?php /*
        <div class="carousel-caption col-lg-4">
            <div class="banner-text ">
                <h1>Garden Rooms Essex</h1>
                <p>Fully functional garden rooms are the perfect solution for making the most of unused outdoor space without the need for planning permission!</p>
                <p class="m-0"><b>We are a well-established, trustworthy and reliable business, with over 25 years of experience in building Garden Rooms and Garden Offices in Essex.</b></p>
                <!-- <h6 style="color: #8da71c; margin: 10px 0 0;">Book your GardenRoom365 by end of February and you will receive a free voucher for a Spa experience for 2</h6> -->
                <?php /*
                <div class="btn-blk d-flex justify-content-center justify-content-lg-start flex-column flex-sm-row">
                    <!-- <a href="#" class="comm-ancr" data-toggle="modal" data-target="#exampleModal">View our video</a> -->
                    <a href="video-gallery.php" class="comm-ancr">View our video</a>
                    <a href="https://gardenrooms365.co.uk/garden-room-configurator" id="bnr-btn2" class="comm-ancr ml-0 mr-0">Build your garden room</a>
                </div>
              //PHP COMMENTS
            </div>
        </div>*/ ?>
        <div class="carousel-caption col-lg-4">
            <div class="banner-text new-bnr-txt">
                <h3 style="color:#8da71c">LIMITED TIME OFFER <img src="images/united-kingdom.png" alt=""  style="
    display: inline-block;
    margin: -4px 0 0;width:30px
"></h3>
                <p>Free air conditioning unit if you book your garden room during the school holidays!!</p>
				<div class="">
				<img src="images/zing-partner.jpg" style="width:70%; padding-bottom: 20px;"> 
				<a href="https://zj128.infusionsoft.app/app/form/gardenrooms365" class="comm-ancr ml-0 mr-0" style=" justify-content: unset;" target="_blank">Apply for finance</a>
               </div>
            </div>
        </div>
    </div>
</section>
<div class="bnr-btm padd-sec bg-light">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <h1>Garden Rooms Essex</h1>
                <p>Fully functional garden rooms are the perfect solution for making the most of unused outdoor space without the need for planning permission!</p>
                <p class="m-0"><b>We are a well-established, trustworthy and reliable business, with over 25 years of experience in building Garden Rooms and Garden Offices in Essex.</b></p>
                <div class="btn-blk d-flex justify-content-lg-start justify-content-center flex-column flex-sm-row">
                    <a href="video-gallery.php" class="comm-ancr">View our gallery</a>
                    <a href="https://gardenrooms365.co.uk/garden-room-configurator" id="bnr-btn2" class="comm-ancr ml-0 mr-0">Build your garden room</a>
                </div>
            </div>
            <div class="who-btm col-lg-4 d-flex align-items-center ">
                
                    <ul>
                        <li>
                            <div class="img-blk"><img src="images/home/exp.png" alt="Garden Rooms Experience Icon" width="48" height="59" class="w-auto"></div>
                            <div class="text">
                                <h5>25+</h5>
                                <p class="mb-0">YEARS OF EXPERIENCE</p>
                            </div>
                        </li>
                        
                        <li>
                            <div class="img-blk"><img src="images/home/proj.png" alt="completed Garden buildings projects" width="66" height="65" class="w-auto"></div>
                            <div class="text">
                                <h5>3000+</h5>
                                <p class="mb-0">COMPLETED PROJECTS</p>
                            </div>
                        </li>
                    </ul>
                
            </div>
        </div>
    </div>
</div>
<section class="padd-sec who-sec" id="video">
    <div class="container">
        <div class="row flex-lg-row-reverse">
            <div class="col-lg-6">
                <div class="video-blk">
                    <div class="video-container">
                        <video width="100%" height="" poster="images/video-poster.jpg" controls>
                            <source src="images/garden-room.mp4" type="video/mp4">
                            <source src="images/garden-room.ogg" type="video/ogg">
                        </video>
                    </div>
                </div>
                <p class="mt-3 mb-4"><b>National, Regional, and Divisional Wickes Installation Award Winners</b></p>
                <p><img src="images/home/wickes-logo.png" alt="wickes logo" style="max-width:120px" width="120" height="64"></p>
            </div>
            <div class="col-lg-6 who-text">
                <h6>Mission Statement <span>We are</span></h6>
                <h2>We provide a bespoke design & build service for Garden Buildings in Essex</h2>
                <p>The team provide a complete installation service from design to construction of our bespoke garden rooms or garden office. All of the works are carried out “in-house”, so there are no outsourced subcontractors which ensures that our Essex garden rooms maintain great customer service and a superior build quality.</p>
                <p>Garden rooms 365 can assist with planning permission where necessary, but in most garden room builds, this is unlikely to be required as most outbuildings are within permitted developments. We also carry out site surveys to measure the square footage and suitability of the land alongside electrical surveys. </p>
                <p><b>We can offer many additional options, and these can include external timber decking, we will be happy to discuss a range of options with you.</b></p>
                <a href="<?php echo BASE_URL;?>about" class="comm-ancr">Read More</a>
            </div>
        </div>
        <!-- <div class="who-btm">
            <div class="row justify-content-center">
                <div class="col-5 d-flex align-items-center who11 justify-content-center justify-content-sm-start">
                    <img src="images/home/exp.png" alt="Garden Rooms Experience Icon" width="48" height="59" class="w-auto">
                    <div class="text">
                        <h5>25+</h5>
                        <p>YEARS OF EXPERIENCE</p>
                    </div>
                </div>
                <div class="col-5 d-flex align-items-center who11 justify-content-center justify-content-sm-start">
                    <img src="images/home/proj.png" alt="completed Garden buildings projects" width="66" height="65" class="w-auto">
                    <div class="text">
                        <h5>3000+</h5>
                        <p>Completed Projects</p>
                    </div>
                </div>
            </div>
        </div> -->
    </div>
</section>
<section class="process-sec">
    <div class="container text-center">
           <h2 class="white text-center">Our Garden Room Process<span>Process</span>
        </h2>
        <div class="process-steps">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="hover panel first">
                        <div class="front">
                            <div class="box1">
                                <img src="images/home/concept.png" alt="Garden Room Concepts" width="75" height="73">
                                <h4>Garden Building Concept</h4>
                            </div>
                        </div>
                        <div class="back">
                            <div class="box2">
                                <h4>Garden Building Concept</h4>
                                <p>Our experienced team will help put your ideas together. </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="hover panel second">
                        <div class="front">
                            <div class="box1">
                                <img src="images/home/budget.png" alt="Garden Room budget planning" width="75" height="73">
                                <h4>Garden Building<br />Budget Planning</h4>
                            </div>
                        </div>
                        <div class="back">
                            <div class="box2">
                                <h4>Budget<br />Planning</h4>
                                <p>We will offer the best advice to help your needs to suit your budget. </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="hover panel third">
                        <div class="front">
                            <div class="box1">
                                <img src="images/home/design.png" alt="Garden room design essex" width="75" height="73">
                                <h4>Contemporary<br> Garden Room Design</h4>
                            </div>
                        </div>
                        <div class="back">
                            <div class="box2">
                                <h4>Garden Room Design<br />Process</h4>
                                <p>We will start putting your ideas to paper to design your concept. </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="hover panel fourth">
                        <div class="front">
                            <div class="box1">
                                <img src="images/home/building.png" alt="Garden Room Builders icon" width="75" height="73">
                                <h4>Building Your Dream Garden Office</h4>
                            </div>
                        </div>
                        <div class="back">
                            <div class="box2">
                                <h4>Building Your Dream Garden Office</h4>
                                <p>We will provide a complete solution from start to finish.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="services-sec padd-sec">
    <div class="container text-center">
        <h2>Our Bespoke Services For Garden Rooms in Essex</h2>
        <h2><span>Services</span></h2>
        <p class="col-md-10 col-lg-8 p-0 mr-auto ml-auto">We take great pride in the quality in our Essex garden rooms, partnering structural integrity with a highly-styled striking design. Not only are they a stunning addition that makes the most of available space, they are also a low maintenance and more affordable option when you need the extra space that an additional room provides. </p>
        <p class="col-md-10 col-lg-8 p-0 mr-auto ml-auto">The services offered by the Garden rooms 365 team are comprehensive, so whether you want a private space, bifold doors to let in the maximum light or something in between, we can deliver! 
        <br>We build garden rooms Essex wide in areas including but not limited to;       
        </p>
        <p><a href="/garden-rooms-southend">Southend</a>, <a href="/garden-rooms-colchester">Colchester</a>, <a href="/garden-rooms-brentwood">Brentwood</a>, <a href="/garden-rooms-billericay">Billericay</a>, <a href="/garden-rooms-chelmsford">Chelmsford</a> & many more!</p>
        <?php include 'includes/services-slider.php';?>
    </div>
</section>

<section class="recent-proj padd-sec">
    <div class="container">
        <h2>Recent Garden Building Projects<span>Projects</span></h2>
        <p class="mb-3">Whether its a music room, workout space, art studio or just a place full of natural sunlight where you can find your ultimate peace, the year round use of garden rooms are endless. </p>
        <p>We are the best option for garden rooms Essex wide, please contact for more details, or do one better- call for a quote and prepare to be wowed by our award winning service. Take a look below at examples of our recent projects!</p>
    </div>
    <div class="owl-carousel">
    <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent11.jpg" alt="Essex Garden Room Bar" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent12.jpg" alt="Essex Garden Gym" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent13.jpg" alt="Essex Garden Gym" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent14.jpg" alt="Garden Room in Essex" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent15.jpg" alt="Garden Room in Essex" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent16.jpg" alt="Garden room construction Essex" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent17.jpg" alt="Garden Room in Essex" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent18.jpg" alt="Garden Room Company" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent19.jpg" alt="Garden Room Construction" width="340" height="516">
            </a>
        </div>
        <div class="item">
            <a href="<?php echo BASE_URL; ?>gallery.php">
                <img src="images/home/recent20.jpg" alt="Essex Garden Room company" width="340" height="516">
            </a>
        </div>
    </div>
</section>

<section class="why-sec">
    <div class="why-text">
        <h2>Why Choose<br>Garden Rooms 365?</h2>
        <p>Unlike other Garden Room companies, we provide a bespoke, “turn key” service from design to completion. In other words, you do not need to lift a finger, other than to contact GR-365 TODAY!</p>
        <div class="accordion md-accordion" id="accordionEx" role="tablist" aria-multiselectable="true">
            <div class="card">
                <div class="card-header" role="tab" id="headingOne1">
                    <a data-toggle="collapse" data-parent="#accordionEx" href="#collapseOne1" aria-expanded="true" aria-controls="collapseOne1">
                        Low carbon footprint<i class="fas fa-angle-down rotate-icon"></i>
                    </a>
                </div>
                <div id="collapseOne1" class="collapse show" role="tabpanel" aria-labelledby="headingOne1" data-parent="#accordionEx">
                    <div class="card-body">
                        <p>At Garden Rooms 365, we take our responsibility to the environment very seriously. <br />
                            Due to the scarcity of natural resources, it is essential to us that throughout every stage of development that careful consideration is taken to reduce our impact on the environment.<br />
                            We endeavour to ensure that our Garden Rooms 365 have zero adverse effects on the environment - and where we possibly can, a positive one. </p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" role="tab" id="headingTwo2">
                    <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx" href="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
                        Qualified, certified and experienced <i class="fas fa-angle-down rotate-icon"></i>
                    </a>
                </div>
                <div id="collapseTwo2" class="collapse" role="tabpanel" aria-labelledby="headingTwo2" data-parent="#accordionEx">
                    <div class="card-body">
                        <p>Our entire workforce holds the appropriate qualifications and certifications. Our electricians are NICEIC registered and our plumbers are Gas Safe Registered. GardenRooms 365 pride ourselves on ensuring all certifications are current and in line with Government legislation.<br />
                            We, as a company are fully ensured for up to £5,000,000 public liability cover.</p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" role="tab" id="headingThree3">
                    <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx" href="#collapseThree3" aria-expanded="false" aria-controls="collapseThree3">
                        Clean and tidy <i class="fas fa-angle-down rotate-icon"></i>
                    </a>
                </div>
                <div id="collapseThree3" class="collapse" role="tabpanel" aria-labelledby="headingThree3" data-parent="#accordionEx">
                    <div class="card-body">
                        <p>We know how important handover is, but we also understand that throughout the building process, it is essential that we maintain a clean and tidy working area to ensure the health and safety of our workers and clients (if they so wish to take a sneaky peak). <br />
                            We have a unique eye for detail and precision which goes without saying is key to our success.<br />
                            On completion, we are committed to handing over the keys to your new room, ensuring it sparkles to a sharp shine!
                        </p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" role="tab" id="headingThree4">
                    <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx" href="#collapseThree4" aria-expanded="false" aria-controls="collapseThree4">
                        Professional and approachable <i class="fas fa-angle-down rotate-icon"></i>
                    </a>
                </div>
                <div id="collapseThree4" class="collapse" role="tabpanel" aria-labelledby="headingThree4" data-parent="#accordionEx">
                    <div class="card-body">
                        <p>Whilst we are a professional, well established company, we are a friendly bunch that you will be very sad to see leave, once your GardenRoom 365 is complete. <br />
                            We live by the moto "treat people how you want to be treated" - we ensure that we deliver the same standard as if it was our own home.<br />
                            <b><em>"There is no standard like the 365 standard" </em></b>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <picture class="d-lg-none d-xl-block">
        <source srcset="<?php echo BASE_URL;?>images/home/why-bg.webp" type="image/webp">
        <source srcset="<?php echo BASE_URL;?>images/home/why-bg.jpg" type="image/jpeg">
        <img src="<?php echo BASE_URL;?>images/home/why-bg.jpg" alt="Built Garden Room in Essex" width="1497" height="967" />
    </picture>
</section>

<?php include 'includes/testimonial.php';?>
<div id="black">
<?php include 'includes/introducery.php';?></div>

<?php //include 'includes/black-friday.php';?>
<?php //include 'includes/contact-sec.php';?>
<?php include 'includes/footer.php';?>


<script>
$("#wntr-btn").click(function() {
    $('html,body').animate({
        scrollTop: $("#black").offset().top - 100},
        'slow');
});
</script>