<?php if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start(); ?>
<?php include 'const.php';?>
<!doctype html>
<html lang="en">
  <head>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W6Q2F4GG');</script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="<?php echo $metaDesc; ?>">
   
    <link rel="icon" href="images/favicon.ico">
    <?php 
        $strCanonicalUrl='https://' .$_SERVER[ 'HTTP_HOST'].$_SERVER[ 'REQUEST_URI']; ?>
    <link rel="canonical" href="<?php echo $strCanonicalUrl; ?>" />
    <?php ?>
    <title><?php echo $pageTitle; ?></title>
    <!-- Custom styles for this template -->
    <link rel="preconnect" href="https://stats.g.doubleclick.net">
    <link rel="preconnect" href="https://www.google-analytics.com">
    <link rel="preconnect" href="https://www.google.com">
    <link rel="preload" href="<?php echo BASE_URL;?>js/jquery-3.6.3.min.js" as="script" />
    <link rel="preload" href="<?php echo BASE_URL;?>js/bootstrap.min.js" as="script" />
    <link rel="preload" href="<?php echo BASE_URL;?>js/lazysizes.min.js" as="script" />
    <link rel="preload" href="<?php echo BASE_URL;?>js/custom.js" as="script" />
    <link rel="preload" href="<?php echo BASE_URL;?>css/style.min.css" as="style" />
    <link href="<?php echo BASE_URL;?>css/style.min.css" rel="stylesheet">
    
    
   <!-- Global site tag (gtag.js) - Google Analytics -->
<script async class="lazyload" data-src="https://www.googletagmanager.com/gtag/js?id=UA-68781857-56"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-68781857-56');
</script>


<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-6CREKJ69M7"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-6CREKJ69M7');
</script>


<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PTLHKZC');</script>
<!-- End Google Tag Manager -->
  </head>
  <body class="<?php echo CURR_PAGE; ?>">
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W6Q2F4GG"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
  <!-- Google Tag Manager (noscript) -->
<noscript><iframe class="lazyload" data-src="https://www.googletagmanager.com/ns.html?id=GTM-PTLHKZC"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

  <header class="s-header">
    <div class="top-call">
        <i class="flaticon-phone-call-2"></i>
        <?php echo ofc.'<span></span><i class="flaticon-phone-call-2"></i>'.mob ?>
    </div>
    <div class="container">
        <a class="navbar-brand" href="<?php echo BASE_URL;?>"><img src="<?php echo BASE_URL;?>images/garden-rooms-logo.png" alt="<?php echo COMPANY;?>" width="215" height="61" class="h-auto"></a>
        <div class="right">
            <ul class="top-con-ul">
                <li>
                    <i class="flaticon-phone-call-2"></i>
                    <?php echo ofc.'<span></span><i class="flaticon-phone-call-2"></i>'.mob ?>
                </li>
                <li>
                    <i class="flaticon-file-download"></i>
                    <?php echo brochure ?>
                </li>
            </ul>
            <nav class="navbar">
                <div class="navbar-collapse" id="navbarsExampleDefault">                
                    <button class="navbar-toggler p-0 menu-toggle" aria-label="Mobile Menu" type="button" data-toggle="offcanvas" id="nav-toggle">
                    <span class="navbar-toggler-icon"></span>
                    </button>                
                    <?php include 'menu.php';?>
                </div>
            </nav>
            <div class="menu-text">Menu
            <button class="navbar-toggler p-0 menu-toggle" aria-label="Mobile Menu" type="button" data-toggle="offcanvas" id="nav-toggle1">
                <span class="navbar-toggler-icon"></span>
            </button></div>
        </div>        
    </div>
    <div class="overlay"></div>    
</header>