<?php
$pageTitle = "Garden Rooms Essex | Garden Buildings | Designers & Builders"; //Please add page title here
$metaDesc = "For Garden Rooms or Garden Office in Essex, Garden Rooms 365 are the best choice. Our Garden Buildings are brought to life by expert designers & builders. FREE quotes!"; //Please add meta description here
include 'includes/header.php';?>
<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "LocalBusiness",
        "additionalType": "https://schema.org/RealEstateAgent",
        "name": "GARDEN ROOMS 365",
        "alternateName": "BESPOKE GARDEN ROOMS",
        "image": "https://gardenrooms365.co.uk/images/home/why-bg.jpg",
        "@id": "https://www.gardenrooms365.co.uk/",
        "url": "https://www.gardenrooms365.co.uk/",
        "description": "We provide a complete installation service from design of the Garden Room 365, to construction. All of the works are carried out “in-house”, so there are no outsourced subcontractors.
        Garden rooms 365 can offer planning applications where necessary,
        but in most Garden Room builds,
        this is unlikely to be required as most outbuildings are within permitted developments.
        ",
        "telephone": "+441268964193",
        "priceRange": "££",
        "address": {
            "@type": "PostalAddress",
            "streetAddress": "GARDEN ROOMS 365, 40 Stamford Dr, Basildon SS15 6LA, United Kingdom",
            "addressLocality": "Basildon",
            "addressRegion": "Essex",
            "postalCode": "SS15 6LA",
            "addressCountry": "United Kingdom"
        },
        "geo": {
            "@type": "GeoCoordinates",
            "latitude": 51.583530,
            "longitude": 0.413380
        },
        "hasMap": "https://www.google.com/maps/place /
            Bespoke + Garden + Rooms + Essex + % 7 C + Garden + Rooms + 365 / @51.
        5822598,
        0.4103291,
        17 z / data = !4 m5!3 m4!1 s0x47d8c711c69079b5: 0xd4a7
        740 abc9b5c9!8 m2!3 d51 .5822598!4 d0 .4125178 ",

        "openingHoursSpecification": {
            "@type": "OpeningHoursSpecification",
            "dayOfWeek": [
                "Monday",
                "Tuesday",
                "Wednesday",
                "Thursday",
                "Friday",
                "Saturday"
            ],
            "opens": "08:00",
            "closes": "17:00"
        },
        "sameAs": [
            "https://www.facebook.com/Gardenrooms365essex/ ",
            "https://www.instagram.com/gardenrooms365/ "
        ]
    }

</script>

<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "Organization",
        "additionalType": "https://schema.org/RealEstateAgent",
        "name": "GARDEN ROOMS 365",
        "alternateName": "BESPOKE GARDEN ROOMS",
        "url": "https://www.gardenrooms365.co.uk/",
        "logo": "https://www.gardenrooms365.co.uk/images/garden-rooms-logo.png",
        "description": "    We provide a complete installation service from design of the Garden Room 365, to construction. We can offer many additional options, and these can include external timber decking, we will be happy to discuss a range of options with you.",

        "contactPoint": {
            "@type": "ContactPoint",
            "telephone": "+441268964193",
            "email": "info@gardenrooms365.co.uk",
            "contactType": "customer service",
            "areaServed": "Basildon, United Kingdom"
        },
        "sameAs": [
            "https://www.facebook.com/Gardenrooms365essex/ ",
            "https://www.instagram.com/gardenrooms365/ ",
            "https://api.whatsapp.com/send/?phone=07940232322&text&app_absent=0 / ",
            "https://www.gardenrooms365.co.uk/ "
        ]
    }

</script>
<script type="application/ld+json">
    {
        "@context": "https://schema.org/",
        "@type": "WebSite",
        "name": "GARDEN ROOMS 365",
        "alternateName": "BESPOKE GARDEN ROOMS",
        "image": "https://www.gardenrooms365.co.uk/images/garden-rooms-logo.png",


        "url": "https://www.gardenrooms365.co.uk/",
        "about": "   We provide a complete installation service from design of the Garden Room 365, to construction. We can offer many additional options, and these can include external timber decking, we will be happy to discuss a range of options with you. ",
        "potentialAction": {
            "@type": "SearchAction",
            "target": "https://www.gardenrooms365.co.uk/search?q={search_term_string}gardenrooms365",
            "query-input": "required name=search_term_string"
        }
    }

</script>
<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "VideoObject",
        "name": "Garden Rooms Essex | Garden Rooms 365",
        "description": "We provide a complete installation service from design of the Garden Room 365, to construction. All of the works are carried out “in-house”, so there are no outsourced subcontractors.
        Garden rooms 365 can offer planning applications where necessary,
        but in most Garden Room builds,
        this is unlikely to be required as most outbuildings are within permitted developments.
        We also carry out site and electrical surveys.
        ",
        "thumbnailUrl": "https://img.youtube.com/vi/1U-68bOqskw/hqdefault.jpg",
        "uploadDate": "2020-12-10",
        "duration": "PT1M00S",
        "publisher": {
            "@type": "Organization",
            "name": "https://www.gardenrooms365.co.uk/",
            "logo": {
                "@type": "ImageObject",
                "url": "https://www.gardenrooms365.co.uk/images/garden-rooms-logo.png",
                "width": 300,
                "height": 60
            }
        },
        "contentUrl": "https://www.youtube.com/watch?v=1U-68bOqskw&feature=emb_logo",
        "embedUrl": "https://www.gardenrooms365.co.uk/"
    }

</script>

<section id="main-banner" class="s-main-banner">
    <div id="carouselId" class="carousel" data-ride="carousel">
        <div class="carousel-inner" role="slider" aria-labelledby="carouselId">
            <div class="carousel-item active d-flex justify-content-lg-end justify-content-center align-items-center">               
                <div class="video-home">
                    <video id="bnr-vid" width="100%" height="" autoplay muted loop >
                        <source src="images/home-video.mp4" type="video/mp4">
                    </video>
                </div>
                
            </div>
        </div>      
        <div class="carousel-caption">
            <div class="banner-text">  
                <h1>Garden Rooms Essex</h1>   
                <p>Fully functional garden rooms are the perfect solution for making the most of unused outdoor space without the need for planning permission!
                </p>   
                <!-- <p>In Partnership with Zing Mortgages (secured & unsecured lending)</p>   -->
                 
                <?php echo config ?> 
            </div>
        </div>
    </div>
    
</section>
    <div class="container s-banner-bottom">
        <div class="s-offer-sec">
            <?php include 'includes/form/offer-form.php';?>
        </div>
    </div>
<div class="s-bnr-btm-txt">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="left-txt-blk">
                    <h2>A garden room isn't just for the summertime, it is for 365 days of the Year! </h2>
                    <p class="font-26">Have a bespoke design & build service for garden buildings in Essex</p>
                    <p>You will receive a complete personalised service from design to construction, bespoke to your very own garden room specification... All of the works are carried out “in-house”, so there are no outsourced subcontractors which ensures that our Essex garden rooms maintain great customer service and a superior build quality.</p>
                    <p>Garden Rooms 365 can assist with planning permission where necessary, but in most garden room Builds, this is unlikely to be required as most outbuildings are within permitted developments. We also carry out site surveys to measure the square footage and suitability of the land alongside electrical surveys.
                    </p>
                    <p><b>You will have access to many additional options and these can include external timber, and 
                    will be happy to discuss a range of options suited for to you personal requirements.</b></p>
                    <a class="s-learn-ancr">Learn more about us</a>
                    <div class="btn-blk">
                        <a href="https://zj128.infusionsoft.app/app/form/gardenrooms365"><i class="flaticon-payment"></i><span>Apply for finance</span></a>
                        <a href="https://gardenrooms365.co.uk/garden-room-configurator"><i class="flaticon-home-page"></i><span>Build your garden room</span></a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 right-img">
                <img src="images/new-home/banner-btm-img.jpg" alt="">
                <img src="images/new-home/brouchure-img.jpg" alt="">
            </div>
        </div>
    </div>
</div>
<section class="s-services-sec">
    <div class="container">
        <div class="row no-gutters">
            <div class="col-lg-4 col-md-12">
                <div class="left-services">
                    <h2>Our services</h2>
                    <p>We are a well-established, trustworthy and reliable business, with over 25 years of experience in building garden rooms and garden offices in Essex.
                    </p>
                </div>
            </div>            
            <div class="col-lg-8 col-md-12 right-services">
                <div class="services-slider1 owl-carousel">
                    <a href="<?php echo BASE_URL ?>garden-gym-rooms-essex" class="item">
                        <img src="images/new-home/gym-bg.jpg" alt="">
                        <div class="content">
                            <h4>Garden Gym Rooms</h4>
                            <hr>
                            <p>Working out and keeping fit are essential aspects of healthy living. But, they come with...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>garden-salon-and-barbers-essex" class="item">
                        <img src="images/home/salon-bg.jpg" alt="">
                        <div class="content">
                            <h4>Garden Salon</h4>                            
                            <hr>
                            <p>We create a unique & cost-effective garden salon of your dreams. We have years of experience...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>garden-offices" class="item">
                        <img src="images/home/ofc-bg.jpg" alt="">
                        <div class="content">
                            <h4>Garden Offices</h4>                            
                            <hr>
                            <p>With the number of people working from home rising, remote workers need a suitable...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>garden-bars-essex" class="item">
                        <img src="images/home/bar-bg.jpg" alt="">
                        <div class="content">
                            <h4>Garden Bars</h4>                            
                            <hr>
                            <p>You don’t see many of these bars in most homes, so it’s the kind of thing that will provide...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>steam-sauna-and-jacuzzi-rooms-essex" class="item">
                        <img src="images/home/sauna-bg.jpg" alt="">
                        <div class="content">
                            <h4>Garden Steam / Sauna / Jacuzzi Room</h4>                            
                            <hr>
                            <p>If you are looking for a way to make your garden really stand out, and provide an interesting...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>garden-games-rooms-essex" class="item">
                        <img src="images/home/game-bg.jpg" alt="">
                        <div class="content">
                            <h4>Garden Games Room </h4>                            
                            <hr>
                            <p>a garden games room is simply a room built into your garden where you can play games...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>garden-music-and-studio-room-essex" class="item">
                        <img src="images/home/music-bg.jpg" alt="">
                        <div class="content">
                            <h4>Music / Studio</h4>                            
                            <hr>
                            <p>As a musician, you know full well just how important it is to have the perfect acoustics...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                    <a href="<?php echo BASE_URL ?>garden-annexes-essex" class="item">
                        <img src="images/home/annexes-bg.jpg" alt="">
                        <div class="content">
                            <h4>Annexes</h4>                            
                            <hr>
                            <p>Annexes provide a wide range of benefits and enjoyment for your garden space...</p>
                            <span class="service-ancr">Read more</span>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="s-range-sec padd-sec">
    <div class="container">
        <div class="heading">
            <h2>Our range</h2>
            <p>The services offered by the Garden Rooms 365 team are comprehensive, so whether you want a private space, bifold doors to let in the maximum light or something in between, we can deliver!</p>
        </div>
        <a href="" class="s-learn-ancr">Read more about range</a>
        <div class="range-slider owl-carousel">            
            <div class="item">
                <img src="images/new-home/GR365-central.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Central</h4>
                    <p class="price">Prices start from <b>£14,800</b></p>
                </div>
            </div>
            <div class="item">
                <img src="images/new-home/GR365-central-Canopy.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Central Canopy</h4>
                    <p class="price">Prices start from <b>£16,400</b></p>
                </div>
            </div>
            <div class="item">
                <img src="images/new-home/GR365-central-concave.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Central Concave</h4>
                    <p class="price">Prices start from <b>£18,500</b></p>
                </div>
            </div>            
            <div class="item">
                <img src="images/new-home/GR365-pitched-Contemporary.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Pitched Contemporary</h4>
                    <p class="price">Prices start from <b>£25,500</b></p>
                </div>
            </div>            
            <div class="item">
                <img src="images/new-home/GR365-open-space.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Open Space</h4>
                    <p class="price">Prices start from <b>£24,000</b></p>
                </div>
            </div>            
            <div class="item">
                <img src="images/new-home/GR365-L-Shape.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 L- Shape</h4> 
                    <p class="price">Prices start from <b>£21,000</b></p>
                </div>
            </div>
            <div class="item">
                <img src="images/new-home/GR365-Pitched.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Pitched</h4>
                    <p class="price">Prices start from <b>£23,500</b></p>
                </div>
            </div>
            <div class="item">
                <img src="images/new-home/GR365-Contemporary.jpg" alt="">
                <div class="range-txt">
                    <h4>GR365 Contemporary</h4>
                    <p class="price">Prices start from <b>£17,500</b></p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="s-video-blk">
<div class="container embed-responsive embed-responsive-16by9">
  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/1U-68bOqskw?si=cvHTCmhn9GC5jY27" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
</div>
</section>
<section class="s-bespoke padd-sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <h2>Your very own bespoke service provided 
                for garden rooms in Essex
                </h2>
                <p>You will benefit from the pride we take in the quality of garden rooms in Essex, partnering structural integrity, with a highly-styled striking design. Not only are they a stunning addition for, that makes the most of your available space, your GR365 is a low maintenance product. This is a more affordable option and will provide you with the extra space that an additional room will offer. Within the bonus of your adding the extra space to allow the maxi, coupled with bi-fold doors, to allow the maximum light or something in between, we can deliver!</p>
                <p>We build garden rooms, Essex Wide, areas including, but we are not limited to,</p>
                <p><a href="">Southend</a>, <a href="">Colchester</a>, <a href="">Brentwood</a>, <a href="">Billericay</a>, <a href="">Chelmsford</a> & many more!</p>
            </div>
            <div class="col-lg-4 bespoke-rht">
                <div class="bespoke-list">
                    <i class="flaticon-badge"></i>
                    <div class="text">
                        <h5>Qualifited, certified & experienced</h5>
                        <p>Our entire workforce holds the appropriate qualifications.</p>
                    </div>
                </div>
                <div class="bespoke-list">
                    <i class="flaticon-professional"></i>
                    <div class="text">
                        <h5>Professional & approachable</h5>
                        <p>We are a professional, well-established, & friendly company.</p>
                    </div>
                </div>
                <a class="email-blk" href="mailto:<?php echo enqEmail ?>">
                    <i class="flaticon-email"></i>
                    <span><?php echo enqEmail ?></span>
                </a>
            </div>
        </div>
    </div>
</section>
<section class="s-why-sec row">
    <div class="col-lg-8">
        <div class="why-txt">
            <h2>Why choose Garden Rooms 365?</h2>
            <p>Unlike other garden room companies, companies, you will receive the bespoke, “turn key” service from design to completion. In other words, you do not need to lift a finger, other than to contact GR-365 TODAY!
            </p>
            <div class="row">
                <div class="col-md-6">
                    <div class="why-blk">
                        <h5><i class="flaticon-planet-earth"></i>Low carbon footprint</h5>
                        <p>At Garden Rooms 365, we prioritise environmental responsibility. We carefully consider our impact at every development stage to minimize it. Our goal is zero adverse effects on the environment, and where possible, positive ones.</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="why-blk">
                        <h5><i class="flaticon-badge"></i>Qualifited, certified & experienced</h5>
                        <p>Our workforce is fully qualified and certified. Our electricians are NICEIC registered, and our plumbers are Gas Safe Registered. We ensure all certifications are current and comply with government legislation. We have up to £5,000,000 public liability cover.</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="why-blk">
                        <h5><i class="flaticon-thumbs-up"></i>Clean and tidy</h5>
                        <p>We maintain a clean and tidy work area throughout the building process to ensure health and safety. Our attention to detail is key to our success. Upon completion, we hand over your keys with everything sparkling clean.</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="why-blk">
                        <h5><i class="flaticon-professional"></i>Professional and approachable</h5>
                        <p>We are a professional, well-established, and friendly company. We treat clients as we would like to be treated, delivering the same standard as if it were our own home. "There is no standard like the 365 standard.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 bg-img" style="background-image:url('images/new-home/why-img.jpg')"><img src="images/new-home/why-img.jpg" alt=""></div>
</section>
<section class="s-logo-sec">
    <div class="container">
        <img src="images/home/niceic-logo.jpg" alt="niceic-logo" width="255" height="122">
        <img src="images/home/safe.jpg" alt="safe" width="107" height="119">
        <img src="images/home/dbs.jpg" alt="dbs" width="259" height="114">
        <img src="images/home/wickes-logo.png" alt="wickes logo" style="max-width:120px" width="120" height="64">
    </div>
</section>
<section class="s-process padd-sec">
    <div class="container">
        <h2>Our garden room process</h2>
        <div class="row">
            <div class="col-lg-3 col-md-6">
                <div class="process-blk">
                    <i class="flaticon-concept"></i>
                    <h4>Garden building concept</h4>
                    <p>Our experienced team will help put your ideas together.</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="process-blk top">
                    <i class="flaticon-coins"></i>
                    <h4>Garden building budget planning</h4>
                    <p>We will offer the best advice to help your needs to suit your budget.</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="process-blk">
                    <i class="flaticon-curve"></i>
                    <h4>Contemporary garden room design</h4>
                    <p>We will start putting your ideas to paper to design your concept.</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="process-blk top">
                    <i class="flaticon-new-house"></i>
                    <h4>Building your dream garden office</h4>
                    <p>We will provide a complete solution from start to finish.</p>
                </div>
            </div>
        </div>                   
    </div>
</section>
<section class="recent-proj padd-sec s-recent-proj">
    <div class="container">
        <h2>Recent garden building projects</h2>
        <p class="mb-3">Whether its a music room, workout space, art studio or just a place full of natural sunlight where you can find your ultimate peace, the year round use of garden rooms are endless. </p>
        <p>We are the best option for garden rooms Essex wide, please contact for more details, or do one better- call for a quote and prepare to be wowed by our award winning service. Take a look below at examples of our recent projects!</p>    
        <div class="owl-carousel">
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent11.jpg" alt="Essex Garden Room Bar" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent12.jpg" alt="Essex Garden Gym" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent13.jpg" alt="Essex Garden Gym" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent14.jpg" alt="Garden Room in Essex" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent15.jpg" alt="Garden Room in Essex" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent16.jpg" alt="Garden room construction Essex" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent17.jpg" alt="Garden Room in Essex" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent18.jpg" alt="Garden Room Company" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent19.jpg" alt="Garden Room Construction" width="340" height="516">
                </a>
            </div>
            <div class="item">
                <a href="<?php echo BASE_URL; ?>gallery.php">
                    <img src="images/home/recent20.jpg" alt="Essex Garden Room company" width="340" height="516">
                </a>
            </div>
        </div>
    </div>
</section>
<section class="s-reviews">
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <h2>What our <br/>
                customers say</h2>
                <p>Together, we will build the room of your dreams, your happy space.</p>
                <div class="reviews-logos">
                    <a href="<?php echo $googleReviews;?>" target="_blank"><img src="images/google.png" alt="google"></a>
                    <a href="<?php echo $trustReviews;?>" target="_blank"><img src="images/trust.png" alt="trust"></a>
                </div>
            </div>
            <div class="col-lg-8 pl-lg-5">
            <div class="owl-carousel">
            <div class="item">
                <div class="reviews-blk">
                    <div class="left">
                        <img src="images/new-home/reviews-img.jpg" alt="Garden room essex">
                        <p class="client">
                        <img src="images/new-home/star.png" alt="star" class="star">Jo Heighway</p>
                    </div>
                    <div class="right">
                        <p>Brilliant company from start to finish of our project. The team are incredibly professional, listen to your requests and carry out works quickly and professionally. Mark was great with communication and nothing was ever a problem, always happy to talk through any questions or requests. Special mention to Joe and Steve, who were on site every day and worked so hard and quickly, it was great to come home and see how much had been done every day. Honestly couldn’t fault the whole team in every aspect of the build. Thank you so much! Looking forward to using our new room for years to come. Would highly recommend this company for any of your garden room needs.</p>
                    </div>
                </div>
            </div>
            <div class="item">            
                <h6>Sarah Mannini</h6>
                <p>Mark and the team have provided us with an amazing garden room. A place where we can work, relax and enjoy. Mark was very attentive with helping design, give ideas and bring the project to life. We had several other quotes and I felt the most at ease with Mark and the team. The guys had a tough time up against the bad weather we had at the end of last year which delayed the project being completed (which can’t be helped). They were so hard working in the toughest weather with sub zero temperatures. The aftercare has been amazing and Mark is super helpful and efficient to come back on any queries.<br/>I would highly recommend Garden Rooms 365.
                </p>
            </div>
            <div class="item">            
                <h6>Sophie S.</h6>
                <p>Excellent job by Mark and his team. From the first meeting Mark, he listened, advised, understood what we wanted and made sure we got the garden room we were looking for. The build was quick and painless, and we were kept informed of progress and timeframe every step of the way, so glad we chose a garden room rather than a loft conversion. Special mention must go to Alex who was excellent whilst on site. We have been in the garden room for a few weeks now and just love it.<br/>Thanks Mark and all the team who made it happen.</p>
            </div>
            <div class="item">            
                <h6>Michael Stock</h6>
                <p>We are delighted with our garden room! From the initial site visit and quotation provided by Mark, he was very helpful, knowledgeable and put forward some great ideas regarding the design.<br/>Steve, Joe, Lee and the rest of the crew were all hardworking, professional and great to work with. Their communication throughout the project was appreciated and just what we needed to keep the project ticking along. I'd highly recommend GR365 for any project!</p>
            </div>
            <div class="item">            
                <h6>Lara Cleverley</h6>
                <p>Garden buildings were absolutely fantastic from start to finish. The project was well organised throughout and so happy with the finished product! From the first meeting with Mark, the schedule was always kept to date.<br/>Steve and Jo were the main builders on our project; they were always very punctual, polite and trustworthy. Any little issues were quickly rectified. It was evident that they all take a lot of pride in their work. Would highly recommend Mark and his team at Garden Buildings!</p>
            </div>
        </div>
            </div>
        </div>
    </div>
</section>
<section class="s-contcat-sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-7">
                <div class="form-blk">
                    <h2>Get a free quote</h2>                    
                    <?php include 'includes/form/contact-form.php';?>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="faq-blk">
                    <h2>FAQ's</h2>
                    <p>Nullam quis risus eget urna mollis ornare vel eu leo. Duis mollis, est non commod us, nisi erat</p>
                    <div id="accordion">
                        <div class="card">
                            <div id="heading1" class="card-header" data-toggle="collapse" data-target="#collapse1" aria-expanded="true" aria-controls="collapse1">
                            Can I have a bespoke design?  
                            </div>
                            <div id="collapse1" class="collapse show" aria-labelledby="heading1" data-parent="#accordion">
                                <div class="card-body">
                                YES!! We tailor to your every need!

                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div id="heading2" class="card-header" data-toggle="collapse" data-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                            Can my garden room be a custom shape?  
                            </div>
                            <div id="collapse2" class="collapse" aria-labelledby="heading2" data-parent="#accordion">
                                <div class="card-body">
                                Yes. The quality is inextricably linked with being fit for purpose.
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div id="heading3" class="card-header" data-toggle="collapse" data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                            Can my garden room attach to my house?
                            </div>
                            <div id="collapse3" class="collapse" aria-labelledby="heading3" data-parent="#accordion">
                                <div class="card-body">
                                Our garden rooms are freestanding, but we can build as close as 500mm to any existing structure (including your fence or house!).
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div id="heading4" class="card-header" data-toggle="collapse" data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                            Will you paint my Garden Room?
                            </div>
                            <div id="collapse4" class="collapse" aria-labelledby="heading4" data-parent="#accordion">
                                <div class="card-body">
                                Yes, if required.
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div id="heading5" class="card-header" data-toggle="collapse" data-target="#collapse5" aria-expanded="false" aria-controls="collapse5">
                            Are there any hidden fees I should worry about?     
                            </div>
                            <div id="collapse5" class="collapse" aria-labelledby="heading5" data-parent="#accordion">
                                <div class="card-body">
                                Nope! We believe in clear, upfront pricing. The quote you receive is the final price no sneaky extras or surprise costs down the line.

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>











<?php include 'includes/footer.php';?>


<script>
$("#wntr-btn").click(function() {
    $('html,body').animate({
        scrollTop: $("#black").offset().top - 100},
        'slow');
});
</script>

<style>


@media only screen and (max-width: 1024px) {
.bannerancr{
	margin:0 auto !important;
	justify-content:center !important;
}
}
</style>