$(document).ready(function () {
    
    // $('#bnr-vid').play();
    $('#priceForm').css('margin-top', $('header').outerHeight())
    $(function () {
        'use strict'
        $('[data-toggle="offcanvas"]').on('click', function () {
            $('.navbar-collapse').toggleClass('open');
            $('body').toggleClass('nav-open');
            //$(this).toggleClass('is-active');
        })
        $('.overlay').on('click', function () {
            $('.navbar-collapse').removeClass('open');
            $('body').removeClass('nav-open');
            $('.sub-menu').removeClass('act');
            //$(this).toggleClass('is-active');
        })
    });
    $('.dropdown-toggle').on('click', function () {
        //alert($(this).parent().attr('class'));
        if ($(this).parent().find('ul.sub-menu').hasClass('act')) {
            if ($('ul.sub-menu').hasClass('act')) {
                $(this).parent().find('ul.sub-menu').removeClass('act');
            } else {
                $('ul.sub-menu').removeClass('act');
                $(this).parent().find('ul.sub-menu').addClass('act');
            }
        } else {
            $(this).parent('li').find('ul.sub-menu').addClass('act');
        }
    });
    $('.services-slider.owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        //navText: ["<img src='images/arrowLeft.jpg'>","<img src='images/arrow.jpg'>"],   
        autoplay: true,
        margin: 35,
        autoplayTimeout: 3000,
        autoplayHoverPause: false,
        responsive: {
            0: {
                items: 1,
                margin: 5,
            },
            560: {
                items: 2,
                margin: 15,
            },
            767: {
                items: 3,
                margin: 25,
            },
            991: {
                items: 3,
            },
            1200: {
                items: 4,
            }
        }
    });
    $('.recent-proj .owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        //navText: ["<img src='images/arrowLeft.jpg'>","<img src='images/arrow.jpg'>"],   
        autoplay: true,
        margin: 35,
        autoplayTimeout: 3000,
        autoplayHoverPause: false,
        responsive: {
            0: {
                items: 2,
                margin: 5,
            },
            560: {
                items: 3,
                margin: 15,
            },
            767: {
                items: 4,
                margin: 25,
            },
            991: {
                items: 4,
            }
        }
    });
    $('.reviews .owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        dots: true,
        //navText: ["<img src='images/arrowLeft.jpg'>","<img src='images/arrow.jpg'>"], 
        responsive: {
            0: {
                items: 1,
                margin: 0,
            },
            768: {
                items: 2,
                margin: 40,
            }
        }
    });
    $('.s-reviews .owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        dots: true,
        //navText: ["<img src='images/arrowLeft.jpg'>","<img src='images/arrow.jpg'>"], 
        items: 1,
        margin: 0,
    });
    $('.services-slider1.owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: true,
        dots: false,
        navText: ['<i class="flaticon-back"></i>','<i class="flaticon-next"></i>'], 
        responsive: {
            0: {
                items: 1,
                margin: 0,
            },
            768: {
                items: 2,
                margin: 30,
            }
        }
    });
    $('.range-slider.owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        dots: true,
        navText: ['<i class="flaticon-back"></i>','<i class="flaticon-next"></i>'], 
        responsive: {
            0: {
                items: 1,
                margin: 0,
            },
            768: {
                items: 2,
                margin: 20,
            },
            992: {
                items: 3,
                margin: 30,
            }
        }
    });
    $('.services-sub-slider.owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        dots: true,
        items: 1
    });
    $('.config-img.owl-carousel').owlCarousel({
        loop: true,
        responsiveClass: true,
        nav: false,
        dots: false,
        items: 1,
        navText: ["<img src='images/arrow2.png'>", "<img src='images/arrow2.png'>"],
    });
    $('.config-img.owl-carousel .owl-nav').remove();
    $('.hover').hover(function () {
        $(this).addClass('flip');
    }, function () {
        $(this).removeClass('flip');
    });
    $(".filter-button[data-filter=all]").addClass('active');
    $(".filter-button").click(function () {
        var value = $(this).attr('data-filter');

        if (value == "all") {
            //$('.filter').removeClass('hidden');
            $('.filter').show('1000');
        } else {
            //            $('.filter[filter-item="'+value+'"]').removeClass('hidden');
            //            $(".filter").not('.filter[filter-item="'+value+'"]').addClass('hidden');
            $(".filter").not('.' + value).hide('3000');
            $('.filter').filter('.' + value).show('3000');

        }

        if ($(".filter-button").removeClass("active")) {
            $(this).removeClass("active");
        }
        $(this).addClass("active");
    });


    $(window).scroll(function () {
        var scroll = $(window).scrollTop();
        if (scroll >= 130) {
            $("header").addClass("scroll-header");
        } else {
            $("header").removeClass("scroll-header");
        }
        if ($(this).scrollTop() > 50) {
            $('#back-to-top').fadeIn('slow');
        } else {
            $('#back-to-top').fadeOut('slow');
        }
    });

    // scroll body to 0px on click
    $('#back-to-top').click(function () {
        $('body,html').animate({
            scrollTop: 0
        }, 400);
        return false;
    });


    // Header Menu link active   

    var url = $(location).attr("href");
    $("nav ul > li").each(function () {
        if (url != null) {
            $("nav ul > li a").removeClass("active");
            $('nav ul > li a[href="' + url + '"]').parents('li').addClass("active");
            //$('nav ul > li a[href="' + url + '"]').parents('.dropdown').addClass("active");
        }
    });


});


if ($(window).width() > 991) {
    // MAP JS
    const citymap = {
        Chelmsford: {
            center: { lat: 51.7258857, lng: 0.4440946 },
            population: 690000,
        }
    };

    function initMap() {
        // Create the map.
        const map = new google.maps.Map(document.getElementById("map"), {
            zoom: 9,
            center: { lat: 51.7258857, lng: 0.4440946 },
            mapTypeId: "terrain",
        });

        // Construct the circle for each value in citymap.
        // Note: We scale the area of the circle based on the population.
        for (const city in citymap) {
            // Add the circle for this city to the map.
            const cityCircle = new google.maps.Circle({
                strokeColor: "#527daa",
                strokeOpacity: 0.8,
                strokeWeight: 2,
                fillColor: "#5b8bbe",
                fillOpacity: 0.35,
                map,
                center: citymap[city].center,
                radius: Math.sqrt(citymap[city].population) * 100,
            });
        }
    }
    // MAP JS
} else {
    // MAP JS
    const citymap = {
        Chelmsford: {
            center: { lat: 51.7258857, lng: 0.4440946 },
            population: 690000,
        }
    };

    function initMap() {
        // Create the map.
        const map = new google.maps.Map(document.getElementById("map"), {
            zoom: 7,
            center: { lat: 51.7258857, lng: 0.4440946 },
            mapTypeId: "terrain",
        });

        // Construct the circle for each value in citymap.
        // Note: We scale the area of the circle based on the population.
        for (const city in citymap) {
            // Add the circle for this city to the map.
            const cityCircle = new google.maps.Circle({
                strokeColor: "#527daa",
                strokeOpacity: 0.8,
                strokeWeight: 2,
                fillColor: "#5b8bbe",
                fillOpacity: 0.35,
                map,
                center: citymap[city].center,
                radius: Math.sqrt(citymap[city].population) * 100,
            });
        }
    }
    // MAP JS
}

// CONTACT FORM
function checkPhoneKey(key) {
    return (key >= '0' && key <= '9') || key == 'ArrowLeft' || key == 'ArrowRight' || key == 'Delete' || key == 'Backspace' || key == 'Tab';
}

$.validator.addMethod("nameval", function (value, element) {
    return /^([a-zA-Z ]{3,30})$/.test(value);
}, "Please enter valid name.");

$.validator.addMethod("emailval", function (value, element) {
    return /^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9]{2,4})+$/.test(value);
}, "Please enter a valid email address.");

$.validator.addMethod("mobileval", function (value, element) {
    return /^[0-9\()\- ]\d{9,10}$/.test(value);
}, "Please enter valid phone number!");


$(document).ready(function () {
    $('#quoteForm').validate({
        highlight: function (element) {
            $(element).parent().addClass("errorElement");
        },
        rules: {
            strName: {
                required: true,
                nameval: true
            },
            strLastname: {
                required: false,
                // nameval: true
            },
            intPhone: {
                required: false,
                maxlength: 11,
                minlength: 10,
                // mobileval: true
            },
            strEmail: {
                required: true,
                emailval: true
            },
            strMessage: {
                required: true,
                // minlength: 10
            },
        },
        messages: {
            strName: {
                required: 'This is required.',
            },
            strLastname: {
                required: 'This is required.',
            },
            intPhone: {
                required: 'This is required.',
            },
            strEmail: {
                required: 'This is required.',
            },
            strMessage: {
                required: 'This is required.',
            },
        },
        submitHandler: function () {
            var formData = $('#quoteForm').serialize();
            console.log(formData);
            $("#btnSubmit").prop('disabled', true);
            $("#btnSubmit").attr('value', 'SENDING..');
            $.ajax({
                method: 'POST',
                url: "includes/form/send-mail.php",
                data: formData,
                success: function (data) {
                    if (data.indexOf('mailsuccess') != -1) {
                        window.location.href = "thank-you";
                        // alert("success");
                    } else {
                        $('#capchaErr').html("Invalid reCAPTCHA.");
                        $("#btnSubmit").prop('disabled', false);
                        $("#btnSubmit").attr('value', 'SEND');
                    }
                }
            });
        }


    });


});

$(document).ready(function () {
    $('#homeForm').validate({
        highlight: function (element) {
            $(element).parent().addClass("errorElement");
        },
        rules: {
            strName: {
                required: true,
                nameval: true
            },
            strLastname: {
                required: false,
                // nameval: true
            },
            intPhone: {
                required: false,
                maxlength: 11,
                minlength: 10,
                // mobileval: true
            },
            strEmail: {
                required: true,
                emailval: true
            },
            strMessage: {
                required: true,
                // minlength: 10
            },
        },
        messages: {
            strName: {
                required: 'This is required.',
            },
            strLastname: {
                required: 'This is required.',
            },
            intPhone: {
                required: 'This is required.',
            },
            strEmail: {
                required: 'This is required.',
            },
            strMessage: {
                required: 'This is required.',
            },
        },
        submitHandler: function () {
            var formData = $('#homeForm').serialize();
            console.log(formData);
            $("#btnSubmit").prop('disabled', true);
            $("#btnSubmit").attr('value', 'SENDING..');
            $.ajax({
                method: 'POST',
                url: "includes/form/send-mail-home.php",
                data: formData,
                success: function (data) {
                    if (data.indexOf('mailsuccess') != -1) {
                        window.location.href = "thank-you";
                        // alert("success");
                    } else {
                        $('#capchaErr').html("Invalid reCAPTCHA.");
                        $("#btnSubmit").prop('disabled', false);
                        $("#btnSubmit").attr('value', 'SEND');
                    }
                }
            });
        }


    });


});




$(document).ready(function () {

    $('#priceForm').validate({

        highlight: function (element) { //alert("SS");
            $(element).parent().addClass("errorElement");
        },
        rules: {
            strName: {
                required: true,
                nameval: true
            },
            intPhone: {
                required: true,
                maxlength: 11,
                minlength: 11,
                // mobileval: true
            },
            strEmail: {
                required: true,
                emailval: true
            },
            strMessage: {
                required: true,
                // minlength: 10
            },
        },
        messages: {
            strName: {
                required: 'This is required.',
            },
            intPhone: {
                required: 'This is required.',
            },
            strEmail: {
                required: 'This is required.',
            },
            strMessage: {
                required: 'This is required.',
            },
        },
        submitHandler: function () {
            var formData = $('#priceForm').serialize();
            console.log(formData);
            $("#nextBtnFinal").prop('disabled', true);
            $("#nextBtnFinal").attr('value', 'SENDING..');

            $.ajax({
                method: 'POST',
                url: "includes/form/send-price-mail.php",
                data: formData,
                success: function (data) {
                    // alert(data.indexOf('mailsuccess'));  
                    if (data.indexOf('mailsuccess') != -1) {
                        window.location.href = "thank-you.php";
                        // alert("success");
                    } else {
                        //alert("this");
                        $('#capchaErr').html("Invalid reCAPTCHA..");
                        $("#nextBtnFinal").prop('disabled', false);
                        $("#nextBtnFinal").attr('value', 'Submit');
                    }
                }
            });
        }
    });
});